.logo{
    width: 20em;
    display: block;
    margin: 5em auto;
}
.logo:hover{
    background-color: aliceblue;
    transform: rotate(45deg);
    transition-duration: 2s;

    
}

nav a{
    text-decoration: none;
}

body{
    background-color: aqua;
}

h1{
    text-align: center;
}

details{
    border: 1px solid gray;
    box-shadow: 10px 5px 5px #808080;
    padding-left: 2em;
    padding-right: 2em;
    padding: 1em 1em;
    border-radius: 0.5em;
    display: flex;
    position: relative;
    flex-direction: column;
    padding-right: 5em;
     background-color:blanchedalmond;
    
    
    
}


details[open] > summary::after{
    transform:rotate(0deg);
} 

summary {
    background-color:blanchedalmond;
    list-style: none;
    border-bottom: 1px solid gray;
    
}

summary::after {
    content: url(/billeder/pil.png);
    position: absolute;
    right:0 ;
    transition: 250ms;
    border-radius: 0.7em;
    transform: rotate(-90deg);
}


.faq {
    display: flex;
    justify-content: space-around;
    gap: 1em;
    margin: auto;

}

footer{
text-align: center;

}

main{
    height: 80vh;
}

@media (max-width: 768px)
{
    .faq{
        display: block;
        align-items: flex-end;
    }
    .logo{
        display: block;
        width: 250px
    }
}
